div.column-references-details {
    padding: 60px 0;
}
div.column-references-details div.reference {
    width: 780px;
    max-width: 100%;
    box-shadow: 0px 0px 8px #453E3829;
    border-radius: 8px;
    position: relative;
    display: block;
    margin: 0 auto;
}

div.column-references-details div.reference div.top {
    position: relative;
}

div.column-references-details div.reference a.back {
    position: absolute;
    box-shadow: 0px 0px 8px #00000029;
    width: 56px;
    height: 56px;
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
    z-index: 99;
    background-color: #ffffff;
    color: #808080;
    border-radius: 50%;
}
div.column-references-details div.reference a.back i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
div.column-references-details div.reference div.image {
    border-radius: 8px 8px 0 0;
    position: relative;
    overflow: hidden;
    height: 512px;
}
div.column-references-details div.reference div.image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*
div.column-references-details div.reference div.top p.banner {
    background-color: #E3001B;
    color: #ffffff;
    padding: 5px 15px 5px 18px;
    border-radius: 26px 0px 0px 26px;
    font-size: 16px;
    line-height: 32px;
    position: absolute;
    right: 0;
    bottom: 42px;
}
div.column-references-details div.reference div.top p.banner strong {
    font-size: 20px;
    line-height: 32px;
}

div.column-references-details div.reference div.middle {
    background-color: #F3F4F5;
    padding: 20px 80px;
}
*/
div.column-references-details div.reference div.details {
    padding: 65px 80px 80px;
}

div.column-references-details div.reference div.details div.title {
    position: relative;
    padding-right: 120px;
    margin-bottom: 60px;
}
div.column-references-details div.reference div.details div.title img {
    position: absolute;
    right: 0;
    top: 6px;
}
div.column-references-details div.reference div.details div.content {
    margin-bottom: 60px;
}

div.column-references-details div.reference div.details div.text div.flex {
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
    row-gap: 20px;
    flex-wrap: wrap;
}
div.column-references-details div.reference div.details div.text img {
    max-width: 100%;
}

div.column-references-details div.reference div.contact-person {
    padding-top: 30px;
    display: flex;
    justify-content: flex-start;
    column-gap: 24px;
    align-items: center;
}
div.column-references-details div.reference div.contact-person div.image {
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 100%;
}
div.column-references-details div.reference div.contact-person div.image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
div.column-references-details div.reference div.contact-person div.name h5 {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
}
div.column-references-details div.reference div.contact-person div.name p {
    font-size: 12px;
    line-height: 20px;
    color: #453E38;
}

@media only screen and (max-width: 768px) {

    div.column-references-details div.reference a.back {
        width: 40px;
        height: 40px;
        transform: translate(25%, -50%);
    }
    div.column-references-details div.reference div.image {
        height: 238px;
    }
    div.column-references-details div.reference div.details {
        padding: 40px 10px;
    }

    div.column-references-details div.reference div.details div.title img {
        width: 50px;
    }
    div.column-references-details div.reference div.details div.title {
        padding-right: 60px;
    }
    div.column-references-details div.reference div.contact-person div.name {
        width: calc(100% - 104px);
    }

}